---

Alias: ["Restaurants London", "Restaurants in London"]
Tag: ["London", "Restaurant"]
Date: 2021-10-04
DocType: Redommendation
Hierarchy: Root2
TimeStamp:
CollapseMetaTable: Yes

---

Parent:: [[@@London|London]]

---

&emsp;

```button
name Save
type command
action Save current file
id Save
```
^button-RestaurantsLondonSave

&emsp;

# Restaurants in London

&emsp;

```ad-abstract
title: Summary
collapse: open
Note summarising restaurants in London by Cuisine and/or by type
```

&emsp;

```toc
style: number
```

&emsp;

---

&emsp;

### Raw list (by type)

#### Chinese

[[Din Tai Fun]]

---

#### Easy food

[[Bao Bun]]
[[Flesh & Buns]]
[[NAC]]
[[Spiritland]]
[[The Electric]]
[[Christopher’s]]

---

#### Atmosphere

[[Dean Street Townhouse]]
[[The Charlotte Hotel]]
[[Chacha x Sister Jane]]
[[The Ham Yard Hotel]]

&emsp;

---

&emsp;

### Navigation by type

&emsp;

#### French

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "French"
```

&emsp;

#### British

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "British"
```

&emsp;

#### Italian

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "Italian"
```

&emsp;

#### Peruvian

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "Peruvian"
```

&emsp;

#### Spanish

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "Spanish"
```

&emsp;

#### Japanese

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "Japanese"
```

&emsp;

#### Greek

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "Greek"
```

&emsp;

#### Indian

```dataview
Table without id file.link as "Place", Place.SubType as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Style = "Indian"
```

&emsp;

---

&emsp;

### Navigation by location

&emsp;

#### Notting Hill

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "NottingHill"
```

&emsp;

#### Paddington

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "Paddington"
```

&emsp;

#### Mayfair

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "Mayfair"
```

&emsp;

#### Marylebone

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "Marylebone"
```

&emsp;

#### Soho

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "Soho"
```

&emsp;

#### Fitzrovia

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "Fitzrovia"
```

&emsp;

#### St Pancras

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "StPancras"
```

&emsp;

#### Shoreditch

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "Shoreditch"
```

&emsp;

#### The City

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "City"
```

&emsp;

#### Whitechapel

```dataview
Table without id file.link as "Place", Place.Style as "Cuisine", Phone, Email, Website from "London"
where DocType = "Place"
where Place.Type = "Restaurant"
where Place.Location = "Whitechapel"
```

&emsp;

---

&emsp;

### Recommendation list

&emsp;

[[Recommendation list (London)|here]]

&emsp;
&emsp;